.p1 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
.p2 {
	FONT-SIZE: 14px; FONT-FAMILY: 宋体
}
.p3 {
	FONT-SIZE: 18px; FONT-FAMILY: 宋体
}
.p4 {
	FONT-SIZE: 16pt; FONT-FAMILY: 宋体
}
.p5 {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; FONT-FAMILY: "宋体"
}
.p6 {
	FONT-WEIGHT: bold; FONT-SIZE: 22pt; FONT-FAMILY: "宋体"
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
A:link {
	CURSOR: hand; COLOR: #000099; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #660099; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:active {
	COLOR: #990066; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #cc0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.link:link {
	CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
A.link:visited {
	COLOR: #ffffcc; FONT-FAMILY: "宋体"
}
A.link:active {
	COLOR: #ccffff; FONT-FAMILY: "宋体"
}
A.link:hover {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #ffcc99
}
A.in:link {
	FONT-SIZE: 14px; COLOR: #000066; FONT-FAMILY: "宋体"
}
A.in:visited {
	FONT-SIZE: 14px; COLOR: #000099; FONT-FAMILY: "宋体"
}
A.in:active {
	FONT-SIZE: 14px; COLOR: #660066; FONT-FAMILY: "宋体"
}
A.in:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #ffcc00
}
#newsWnd {
	FONT-SIZE: 9pt; Z-INDEX: 10; LEFT: 0px; WIDTH: 600px; CLIP: rect(0px 600px 20px 0px); POSITION: absolute
}
.hjj {
	FONT-SIZE: 9pt
}
A.menu2:active {
	FONT-SIZE: 9pt; COLOR: #ffffff
}
LINK {
	FONT-SIZE: 9pt; COLOR: #ffffff
}
